/**
 * Welcome_left_banner
 */
$("#left_menu_slideshow > div:gt(0)").hide();

setInterval(function() { 
	$('#left_menu_slideshow > div:first')
		.fadeOut(1000)
		.next()
		.fadeIn(1000)
		.end()
		.appendTo('#left_menu_slideshow');
},10000);

